
/* Selectmenu
----------------------------------*/
.ui-selectmenu { display: block; position:relative; height:2em; text-decoration: none; overflow:hidden;}
.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; }
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.4em; display:block; padding:.3em 1em; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.ui-selectmenu-open li.ui-selectmenu-item-selected { }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }




/* Hot Net Select Menu */
#type-button,
#question-button,
#ddlMokedAttribution-button { width: 172px !important; height: 26px !important; border-radius: 0 0 0 0; border: solid 1px #ccc; }
#type-button:hover,
#question-button:hover,
#ddlMokedAttribution-button:hover { text-decoration: none; }
#type-button .ui-selectmenu-status,
#question-button .ui-selectmenu-status,
#ddlMokedAttribution-button .ui-selectmenu-status { direction: rtl; padding: 0 5px; line-height: 28px; color: #000; font-size: 12px; }
#type-button .ui-selectmenu-icon,
#question-button .ui-selectmenu-icon,
#ddlMokedAttribution-button .ui-selectmenu-icon{ width: 22px; height: 24px; background: url(images/dropDownArrow.png) 0 0 no-repeat; right: 149px; top: 1px; margin-top: 0; }
#type-menu,
#question-menu,
#ddlMokedAttribution-menu { width: 172px !important; z-index: 10; border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #fff; border: solid 1px #ccc; border-top: none; }
#type-menu li,
#question-menu li,
#ddlMokedAttribution-menu li { border: none; /*height: 24px;*/ }
#type-menu li a,
#question-menu li a,
#ddlMokedAttribution-menu li a { color: #000; font: normal 12px/1.2 Arial; padding: 5px; direction: rtl; }
#type-menu li:hover,
#question-menu li:hover,
#ddlMokedAttribution-menu li:hover { background: #3399FF; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#type-menu li:hover a,
#question-menu li:hover a,
#ddlMokedAttribution-menu li:hover a{ color: #fff; }

#area1-button,
#area2-button { width: 67px !important; height: 26px !important; float: left; margin-left: 7px; border: solid 1px #ccc; border-radius: 0 0 0 0; }
#area1-button:hover,
#area2-button:hover { text-decoration: none; }
#area1-button .ui-selectmenu-status,
#area2-button .ui-selectmenu-status { direction: rtl; padding: 0 5px; line-height: 28px; color: #000; font-size: 12px; }
#area1-button .ui-selectmenu-icon,
#area2-button .ui-selectmenu-icon { width: 22px; height: 24px; background: url(images/dropDownArrow.png) 0 0 no-repeat; right: 44px; top: 1px; margin-top: 0; }
#area1-menu,
#area2-menu { width: 67px !important; z-index: 10; border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #fff; border: solid 1px #ccc; border-top: none; }
#area1-menu li,
#area2-menu li { border: none; height: 24px; }
#area1-menu li a,
#area2-menu li a { color: #000; font: normal 12px/1.2 Arial; padding: 5px; direction: rtl; }
#area1-menu li:hover,
#area2-menu li:hover { background: #3399FF; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#area1-menu li:hover a,
#area2-menu li:hover a { color: #fff; }

